delete
https://api.caas.staging.bancocdc.com.br/client/account/
The delete route is responsible for removing an existing payment account.
Attention point:
To consume the route it is necessary to pass the account code as a parameter.
Response
| Http Code | Return Code | Message |
|---|---|---|
| 200 | 200-01 | Success. |
| 400 | 400-01 | Something unexpected happened. |
| 400 | 400-02 | Invalid hash. |
| 400 | 400-20 | Error when deleting. |
| 401 | 401-05 | Unauthorized or token invalid. |
| 429 | 429-01 | Too many requests. |
Response Parameters
| Parameter | Format | Description |
|---|---|---|
| request_code | string | Code of the request made. |
| return | boolean | Indicates if the request was successful. |
| return_code | string | Return code of the request. |
| message | string | Message indicating the reason for the response. |